#!/bin/sh
export PATH='/usr/lib/llvm15/bin/:/usr/lib/ccache/bin:/usr/bin'
printf '%s' 'name:                 uuid-types
version:              1.0.5.1
visibility:           public
id:                   uuid-types-1.0.5.1-FNMdmWrov9GBnNzl7YaEOo
key:                  uuid-types-1.0.5.1-FNMdmWrov9GBnNzl7YaEOo
license:              BSD-3-Clause
copyright:
    (c) 2017-2018 Herbert Valerio Riedel
    (c) 2008-2014 Antoine Latter

maintainer:           Oleg Grenrus <oleg.grenrus@iki.fi>
author:               Antoine Latter
homepage:             https://github.com/haskell-hvr/uuid
synopsis:             Type definitions for Universally Unique Identifiers
description:
    This library contains type definitions for
    <https://en.wikipedia.org/wiki/UUID Universally Unique Identifiers (UUID)>
    (as specified in
    <http://tools.ietf.org/html/rfc4122 RFC 4122>)
    and basic conversion functions.

    See also the <https://hackage.haskell.org/package/uuid '\''uuid'\'' package>
    providing a high-level API for managing the different UUID versions.

category:             Data
abi:                  cc4c56fb52cb672b7ef500e80a8add21
exposed:              True
exposed-modules:
    Data.UUID.Types Data.UUID.Types.Internal
    Data.UUID.Types.Internal.Builder

import-dirs:          /usr/lib/ghc-9.8.2/site-local/uuid-types-1.0.5.1
library-dirs:         /usr/lib/ghc-9.8.2/site-local/uuid-types-1.0.5.1
library-dirs-static:  /usr/lib/ghc-9.8.2/site-local/uuid-types-1.0.5.1
dynamic-library-dirs: /usr/lib/x86_64-linux-ghc-9.8.2
data-dir:             /usr/share/x86_64-linux-ghc-9.8.2/uuid-types-1.0.5.1
hs-libraries:         HSuuid-types-1.0.5.1-FNMdmWrov9GBnNzl7YaEOo
depends:
    base-4.19.1.0-inplace binary-0.8.9.1-inplace
    bytestring-0.12.1.0-inplace deepseq-1.5.0.0-inplace
    hashable-1.4.4.0-4FjbwRHK8slL7OrZ7pqlVV
    random-1.2.1.2-AnlDmaF5WL346hMm1YccNe
    template-haskell-2.21.0.0-inplace text-2.1.1-inplace

haddock-interfaces:
    /usr/share/doc/x86_64-linux-ghc-9.8.2/uuid-types-1.0.5.1/html/uuid-types.haddock

haddock-html:
    /usr/share/doc/x86_64-linux-ghc-9.8.2/uuid-types-1.0.5.1/html
' | '/usr/bin/ghc-pkg-9.8.2' 'update' '-' '--global' '--no-user-package-db' "$@"

